20 Replies Latest reply: Nov 18, 2012 6:12 PM by cattoq RSS

    Unable to connect after mandatory plug-in update

    dropwise666

      Hi.

       

      I am using a Slingbox Pro HD.   After a mandatory plug-in update for my Mac OS X (10.6.8), I am no longer able to connect to my slingbox, which was working fine before the update.

       

      The slingbox continues to work on my Mac OS X 10.8.2 after the new plug-in.

       

      Has anyone found a solution?

       

      Thanks

        • Re: Unable to connect after mandatory plug-in update
          gq4ever1099

          I have the exact same problem. Slingbox was working fine, but will not connect after the update... need help and answers.

          • Re: Unable to connect after mandatory plug-in update
            gmoney Newbie

            Could you be a lot more specific about what not connecting means? 

            • Are you getting an error message?  If yes, which one?

             

            What troubleshooting have you tried?

            What are your firewall settings?

             

            Please be more specific, so that we can perhaps help...

              • Re: Unable to connect after mandatory plug-in update
                gq4ever1099

                My slingbox was working all day yesterday and before that, until i put that madatory update on my slingbox. I did the madatory 3.3.18.355 updated my slingbox last night, but didn't watch it after that, because I was unable to get on. I again know from past experiences that sometime you need to reset the slingbox, so the slingbox was reset with all the lights working properly and I went to sleep because it was last.

                 

                I did this with my MaC Mini OSX 6 and Macbook Pro 10.6 or higher. I try to get on my slingbox today and the first prompt I get is to enter a 'Admin' password (this screen has never showed up before, plus on Slingbox.com it was already showing that I was logged in...Strange??

                 

                I went on a couple of furoms and saw other users having the same problems and suggested using the default password 'admin.' I used in and sppear to be connecting to my slingbox, but it never did, I keep on getting a error message that reads, 'There was an error connecting to the box. Do you want to retry'

                 

                When I go and try to go through the setup again, it keeps saying that ther eis a problem connecting to my slingbox...Try again'

                 

                I am really frustrated because I think that this update might have crashed my slingbox. There was no update on my Ipad and even that won't work, it ask for my password (i type in admin), it tries to connect then i get another error message.

                 

                Please help, anyone.

              • Re: Unable to connect after mandatory plug-in update
                marknassy

                i too am unable to view video with the new update using mac os x 10.8.2 and 64 bit Safari 6.0.1 or 64 bit firefox 15.0.1 with SlingBox HD Pro

                 

                The first time i try to connect:

                1, to http://watch.slingbox.com i get redirected to a new URI: http://newwatch.slingbox.com.

                2, then slingplayer plugin 3.3.18.355 loads

                3, audio begins to play but no video appears. see 1.png

                Favorites displays the expected list, but none of the buttons in the top right work.

                 

                The second time i try to connect:

                1, to http://watch.slingbox.com i get redirected to a new URI: http://newwatch.slingbox.com.

                2, then slingplayer plugin 3.3.18.355 loads and displays the connecting to screen with a cancel button. The connecting screen never goes away.

                3, audio begins to play but no video appears. see 2.jpg

                 

                This happens with both Mac OS X 10.8.2 installed on a MacBook Pro, as well as a fresh install of Mac OS X 10.8.2 with flash and slingplayer plugins as the only additional software installed in the virtual machine.

                 

                Deleting cookies in Safari for all sling.com domains does not help and connection attempts after deleting the cookies are like the second attempt.

                 

                SlingPlayer on iPhone via 3G works without any issues.

                Firewall is disabled.

                Pop up windows are allowed.

                Gatekeeper is set to allow all applications. see 3.png

                Flash Player: 11.4.402.265

                • Re: Unable to connect after mandatory plug-in update
                  bobg8zwf Newbie

                  So, sling have really screwed everybody this time!

                   

                  My Echostar HDS600RS is now reported as an old model that it not supported by the latest plugin!

                   

                  It is only 6months old and a current model on sale in UK.

                   

                  Brainless!

                   

                  At least it still works with slingcatcher and original (not web based) slingplayer.

                   

                  My God, what a company!!!!!!

                  • Re: Unable to connect after mandatory plug-in update
                    share77

                    Same exact problem...Does Slingbox have a fix for this yet?

                      • Re: Unable to connect after mandatory plug-in update
                        dropwise666

                        *****UPDATE*****

                         

                        After speaking to Slingbox technical support, unfortunately I still cannot connect to my Slingbox Pro HD via the new plugin update.

                         

                        Technical support officers suggested using the legacy, standalone app for mac-  (no longer supported).  This was their best suggestion.

                         

                         

                         

                        Please note-  I have both a slingbox original and a slingbox pro hd.  I cannot connect to either using my Mac OS X 10.6.8 using the web interface.   I CAN connect to both using my Mac OS X 10.8.2  on the very same network.

                         

                        I am hoping that Sling will issue a fix in the form of a new plug-in, soon.

                         

                        If anyone has a fix, please let me know!!

                         

                        Thanks

                          • Re: Unable to connect after mandatory plug-in update
                            holmsey Newbie

                            same issue. Cannot load remote anymore with macs on 10.6 and 10.7. went back to old application version I still had and picked a generic remote for my Pamasonic cable box. Why would they release a new plug-in, claiming it improves things but in fact renders most peoples sling boxes unusable now. i have logeed ina number of places to get my remote IR back working which freezes at 5%. I tried a bunch of other and same issue or freezes at 99%.

                             

                            Sling BOX technical staff read these foums please and solve the problem now you seem to have finally sorted out some of the iphone quality issues.

                              • Re: Unable to connect after mandatory plug-in update
                                dropwise666

                                ****** UPDATE *********

                                 

                                Despite the next mandatory sling player browser plugin update for Mac OS X, the functionality STILL DOES NOT WORK on 10.6 / 10.7 running FIREFOX, SAFARI or CHROME

                                 

                                 

                                PLEASE RELEASE A FUNCTIONAL UPDATE

                                  • Re: Unable to connect after mandatory plug-in update
                                    gmoney Newbie

                                    Did you update to the .363 version of the plug?  Did it change anything?

                                     

                                    BTW, you are only trying to connect to your PRO, right? 

                                    Your CLASSIC has never been supported by the Mac Web Player...

                                      • Re: Unable to connect after mandatory plug-in update
                                        dropwise666

                                        Indeed.   Even with the .363 update, there is still no functionality with Slingplayer Pro on OSX 10.6/10.7

                                         

                                        The same problem remains.  It was not solved with the .363 update

                                         

                                        Support remains for machines running 10.8

                                         

                                        To summarize-

                                         

                                        The new plugin updates (mandatory updates) do not support OS X 10.6 / 10.7 at present, however it supports 10.8

                                         

                                        It would appear that I and many other slingbox customers are still anxiously awaiting a working plugin update, or the ability to downgrade the plug in to the former (functional) plugin.

                                         

                                        Thanks.

                                         

                                         

                                         

                                         

                                         

                                         

                                        (Slingplayer Classic is not the topic of this discussion - however)

                                        Slingplayer Classic has never been supported by the web app in the past.  While it is available for selection in the new plug in app, it is not possible to connect to the slingplayer classic (even on 10.8)- as it states " Your Slingbox is unavailable. Streaming has been disabled."

                              • Re: Unable to connect after mandatory plug-in update
                                speedy22 Newbie

                                I agree with jack, but if I had not gone to this reply and saw the under MENU the quality choices, I would be lost.

                                 

                                I too like to NOT watch it on auto but choose best, because the scrolls across the bottom cannot be read clearly from my remote sling.

                                 

                                I was also wondering where the aspect button went but it too is under the menu icon.

                                 

                                It's much better now that best can be chosen.

                                 

                                Oh but I do miss the full screen choice b/c sometimes there are non HD programs that can be made to fill the full screen without distortion of picture.

                                 

                                Cheers,

                                 

                                sp22

                                • Re: Unable to connect after mandatory plug-in update
                                  STGCHAIR

                                  I have 10.7.5 iMac...received plug in 3.3.18.363 and cant connect to slingbox....is anybody  at slingbox working on this?